html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/insBanner_lianxi.jpg');
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #ccc;
  margin-bottom: 45px;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .indusryBox {
  width: 80%;
  margin: 0 auto;
}
.content .indusryBox .listBox {
  margin-bottom: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  padding: 40px;
  box-sizing: border-box;
  background-color: #fff;
}
.content .indusryBox .listBox .bg {
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 20px;
}
.content .indusryBox .listBox .bg .title {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 20px;
}
.content .indusryBox .listBox .bg .title .name {
  margin: 0;
  color: #7d4a8a;
  font-size: 24px;
  margin-top: 20px;
  position: relative;
  padding: 8px 0;
}
.content .indusryBox .listBox .bg .title .name::before {
  content: '';
  height: 100%;
  border-left: 10px solid #7d4a8a;
  position: absolute;
  left: -20px;
  top: 0;
}
.content .indusryBox .listBox .bg .title .address {
  color: #69a55a;
  font-size: 18px;
}
.content .indusryBox .listBox .list {
  float: left;
  width: 23.5%;
  margin-right: 2%;
  color: #69a55a;
  font-size: 14px;
  padding: 20px;
  box-sizing: border-box;
  position: relative;
  background-color: #f7f7f7;
}
.content .indusryBox .listBox .list .title {
  width: 75px;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  border-top: 1px solid #eee;
}
.content .indusryBox .listBox .list p {
  font-size: 18px;
  text-align: center;
  padding: 12px 0;
  margin-top: 20px;
}
.content .indusryBox .listBox .list .img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content .indusryBox .listBox .list:last-child {
  margin-right: 0;
}
.content .indusryBox .listBox .list {
  display: none;
}
.content .indusryBox .listBox .mob {
  display: none;
}
.content .indusryBox .sh .bg {
  background-image: url('../images/aboutUs.jpg');
}
.content .indusryBox .bj .bg {
  background-image: url('../images/jigou_card_02.png');
}
@media screen and (max-width: 1199px) {
  .content .indusryBox .listBox .list {
    float: none;
    width: 100%;
    color: #69a55a;
    font-size: 14px;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #eee;
    background-color: #fff;
  }
  .content .indusryBox .listBox .list .title {
    width: 75px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #eee;
    display: none;
  }
  .content .indusryBox .listBox .list p {
    font-size: 18px;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    float: left;
    line-height: 30px;
  }
  .content .indusryBox .listBox .list .img {
    position: relative;
    top: 0px;
    left: 0px;
    float: left;
    transform: none;
    vertical-align: middle;
  }
  .content .indusryBox .listBox .list .img img {
    width: 30px;
    vertical-align: middle;
  }
}
@media screen and (max-width: 767px) {
  .content .indusryBox .listBox {
    display: block;
    padding: 10px;
  }
  .content .indusryBox .listBox .list {
    display: flex;
  }
  .content .indusryBox .listBox .list p {
    text-align: left;
  }
  .content .indusryBox .listBox .list:nth-child(2) {
    display: flex;
  }
  .content .indusryBox .listBox .bg .title .address {
    display: none;
  }
  .content .indusryBox .bj .bg {
    height: 200px;
    background-position: center;
  }
  .content .indusryBox .sh .bg {
    height: 200px;
    background-position: center;
  }
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .banner .newsInfo {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
        background-color: #fff;
        padding: 0 10px;
  }
  .banner .newsInfo {
    display: none;
  }
  .content {
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .content .newsBox,
  .content .aboutBox {
    background-color: #fff;
  }
}
